Loading...
Searching...
No Matches
priv_vc Struct Reference

## Data Fields

struct osmo_sockaddr | remote
uint16_t | dlci
struct osmo_fr_dlc * | dlc

## Field Documentation

## dlc

struct osmo_fr_dlc* priv_vc::dlc

Referenced by fr_alloc_vc(), and fr_vc_sendmsg().

## dlci

uint16_t priv_vc::dlci

Referenced by fr_alloc_vc(), frgre_alloc_vc(), gprs_ns2_find_vc_by_dlci(), gprs_ns2_fr_nsvc_by_dlci(), gprs_ns2_fr_nsvc_dlci(), and ns2_find_vc_by_dlci().

## remote

struct osmo_sockaddr priv_vc::remote

Referenced by frgre_alloc_vc(), frgre_vc_sendmsg(), gprs_ns2_ip_vc_equal(), gprs_ns2_ip_vc_remote(), gprs_ns2_nsvc_by_sockaddr_bind(), ns2_driver_alloc_vc(), ns2_ip_bind_connect(), and nsip_vc_sendmsg().

The documentation for this struct was generated from the following files:

- src/gb/gprs_ns2_fr.c
- src/gb/gprs_ns2_frgre.c
- src/gb/gprs_ns2_udp.c